/* teplomery sloupec */
.temp_mini select{
	width:100%;
}
.teplomer_mini a {
	text-decoration:none;
}
.teplomer_mini  .odkaz {
 cursor:pointer;
}
.teplomer_mini .t_actual {
	border: 1px solid #BFBFBF;
	color: #515660;
	background-color: #FFFFFF;
	margin: 5px 0 5px;
	position:relative;
	padding:6px;
	font-size:10px;
}
.teplomer_mini .t_actual .d{
	font-size:9px;
	font-weight:bold;
	line-height:17px;
}
.teplomer_mini .t_actual .text{
	line-height:17px;
}
.teplomer_mini .t_actual .t {
	width:81px;
	height:34px;
	position:absolute;
	right:6px;
	top:6px;
	line-height:34px;
}
.teplomer_mini .t_actual .t span {
	font-weight:bold;
	padding-left:6px;
	font-size:15px;
	font-family:Arial, Tahoma, sans-serif;
}
.teplomer_mini .t_actual .tend_up .t{
	background: url(teplomery/mini_up.png) no-repeat center;
}
.teplomer_mini .t_actual .tend_down .t {
	background: url(teplomery/mini_down.png) no-repeat center;
}
.teplomer_mini .t_actual .tend_constant .t {
	background: url(teplomery/mini_const.png) no-repeat center;
}
.teplomer_mini .v_actual,
.teplomer_mini .r_actual {
	background-color:#E9ECEF;
	line-height:16px;
	position:relative;
}
.teplomer_mini .v_actual {
	margin-top:6px;
	margin-bottom:1px;
}
.teplomer_mini .v_actual .text,
.teplomer_mini .r_actual .text{
	position:absolute;
	left:0;
	top:-1px;
	width:46%;
	text-align:right;
}
.teplomer_mini .v_actual .v,
.teplomer_mini .r_actual .r{
	padding-left:53%;
	font-weight:bold;
}
.teplomer_mini .v_actual .tend_up,
.teplomer_mini .r_actual .tend_up {
	background: url(teplomery/mini_up2.png) no-repeat right center;
}
.teplomer_mini .v_actual .tend_down,
.teplomer_mini .r_actual .tend_down {
	background: url(teplomery/mini_down2.png) no-repeat right center;
}
.teplomer_mini .v_actual .tend_constant,
.teplomer_mini .r_actual .tend_constant {
	background: url(teplomery/mini_const2.png) no-repeat right center;
}
.teplomer_mini .t_graf {
	border: 1px solid #BFBFBF;
	padding:2px 0;
	background-color:#FFFFFF;
}
.teplomer_mini .t_graf .t_graf_render{
 margin:0 auto;
 width: 100% !important;
 overflow: hidden;
}
.teplomer_mini .more a {
	display:block;
	background: url(teplomery/mini_more.png) repeat-x center;
	border:1px solid #878F99;
	font-size:12px;
	color:#F5F6F6 !important;
	line-height:25px;
	height:25px;
	margin-top:6px;
	text-align:center;
	font-family:Arial, Tahoma, sans-serif;
}
/* teplomery content */
.teplomery_box .box {
	width:48%;
	float:left;
}
.teplomery_box .first {
	margin-right:3%;
}
.teplomery_box .oblast {
	line-height:19px;
	text-align:right;
	position:relative;
}
.teplomery_box .oblast span {
	position:absolute;
	left:0;
}
.teplomery_box .teplomer_select,
.teplomery_box .teplomer_select form{
	display:inline-block;
}
.teplomery_box .last {
	line-height:19px;
	text-align:right;
}
.teplomery_box .t_aktualne{
	line-height:26px;
	width:100%;
	margin-top:18px;
}
.teplomery_box .t_aktualne td{
	background-color:#E9ECEF;
	padding:0 10px;
}

.teplomery_box .t_aktualne td span {
	display:none;
}
.teplomery_box .t_aktualne td.t {
	text-align:right;
}
.teplomery_box .t_aktualne td.tend_constant,
.teplomery_box .t_aktualne td.tend_up,
.teplomery_box .t_aktualne td.tend_down{
	width:20px;
	padding:0;
	background-image: url(teplomery/tend_const.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.teplomery_box .t_aktualne td.tend_up{
	background-image: url(teplomery/tend_up.png);
}
.teplomery_box .t_aktualne td.tend_down{
	background-image: url(teplomery/tend_down.png);
}
.teplomery_box .t_aktualne .t_actual td.h {
	font-weight:bold;
	font-size:120%;
}

.teplomery_box .t_statist{
	line-height:26px;
	width:100%;
	margin-top:14px;
}
.teplomery_box .t_statist th{
	background-color:#E9ECEF;
	padding:0 10px;
	font-weight:normal;
}
.teplomery_box .t_statist td{
	line-height:22px;
	padding:0 0 0 10px;
	width:50%;
}
.teplomery_box .t_statist td.t{
	padding:0 10px;
}

.teplomery_box .t_statist .max span {
	color:#AD0337;
	font-weight:bold;
}
.teplomery_box .t_statist .min span {
	color:#3469AB;
	font-weight:bold;
}

.teplomery_box .drive{
	line-height:26px;
	width:100%;
	margin-top:18px;
}

.teplomery_box .drive th{
	background-color:#E9ECEF;
	padding:0 10px;
	font-weight:normal;
}
.teplomery_box .drive th.hl{
	text-align:center;
	font-weight:bold;
}
.teplomery_box .drive th.c{
	text-align:center;
}
.teplomery_box .drive td{
	line-height:22px;
	padding: 0 10px;
	text-align:center;
}

.teplomery_box .drive td.d{
	text-align:left;
}

.teplomery_box .drive_minmax{
	line-height:26px;
	width:100%;
	margin-top:20px;
	margin-bottom:15px;
}
.teplomery_box .drive_minmax td {
	padding:0 5px;
	text-align:center;
}
.teplomery_box .drive_minmax td.th,
.teplomery_box .drive_minmax tr.th td{
	background-color:#E9ECEF;
}

.teplomery_box .drive_minmax td.t1{
 	color:#AD0337;
}
.teplomery_box .drive_minmax td.t0{
 	color:#3469AB;
}

.teplomery_box .drive_minmax td.th {
 	text-align:right;
	padding:0 10px 0 5px;
}
/* ZALOZKY */
/* root element for tabs  */
.teplomery_box .jq_tabs {
	list-style:none;
	margin:0 !important;
	padding:0;
	height:27px;
	border-bottom:1px solid #BFBFBF;
}

/* single tab */
.teplomery_box .jq_tabs li {
	float:left;
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
}

/* link inside the tab. uses a background image */
.teplomery_box .jq_tabs a {
	background: url(teplomery/tabs.png) no-repeat -652px 0;
	display:block;
	height: 27px;
	line-height:27px;
	width: 111px;
	text-align:center;
	text-decoration:none;
	color:#354157;
	padding:0px;
	margin:0px;
	position:relative;
	top:1px;
}

.teplomery_box .jq_tabs a:active,
.teplomery_box .jq_tabs a:focus {
	outline:none;
}

/* when mouse enters the tab move the background image */
.teplomery_box .jq_tabs a:hover {
	background-position: -652px -28px;
	color:#354157;
}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
.teplomery_box .jq_tabs .current, .jq_tabs .current:hover, .teplomery_box .jq_tabs li.current a {
	background-position: -652px -56px;
	cursor:default !important;
	color:#354157 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3, w4, w5, w6 or w5 */


/* width 1 */
.teplomery_box .jq_tabs .w1 			{ background-position: -762px 0; width:91px; }
.teplomery_box .jq_tabs .w1:hover 	{ background-position: -762px -28px; }
.teplomery_box .jq_tabs .w1.current { background-position: -762px -56px; }

/* width 2 */
.teplomery_box .jq_tabs .w2 			{ background-position: -652px 0; width:111px; }
.teplomery_box .jq_tabs .w2:hover 	{ background-position: -652px -31px; }
.teplomery_box .jq_tabs .w2.current { background-position: -652px -62px; }

/* width 3 */
.teplomery_box .jq_tabs .w3 			{ background-position: -519px 0; width:134px; }
.teplomery_box .jq_tabs .w3:hover 	{ background-position: -519px -31px; }
.teplomery_box .jq_tabs .w3.current { background-position: -519px -62px; }

/* width 4 */
.teplomery_box .jq_tabs .w4 			{ background-position: -366px -0px; width:154px; }
.teplomery_box .jq_tabs .w4:hover 	{ background-position: -366px -31px; }
.teplomery_box .jq_tabs .w4.current { background-position: -366px -62px; }


/* width 5 */
.teplomery_box .jq_tabs .w5 			{ background-position: -193px -0px; width:174px; }
.teplomery_box .jq_tabs .w5:hover 	{ background-position: -193px -31px; }
.teplomery_box .jq_tabs .w5.current { background-position: -193px -62px; }

/* width 6 */
.teplomery_box .jq_tabs .w6 			{ background-position: -0px -0px; width:194px; }
.teplomery_box .jq_tabs .w6:hover 	{ background-position: -0px -31px; }
.teplomery_box .jq_tabs .w6.current { background-position: -0px -62px; }


/* initially all panes are hidden */
.teplomery_box .jq_panes .pane {
	display:none;
}

.teplomery_box .jq_panes .jq_pane {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #BFBFBF;
    border-right: 1px solid #BFBFBF;
    border-style: none solid solid;
    border-width: 0 1px 1px;
}

.teplomery_box .teplomer_tabulka_36m,
.teplomery_box .teplomer_tabulkav_36m{
	margin:15px 0;
}
.teplomery_box .m_table,
.teplomery_box .m_table2 {
	margin-left:10px;
	line-height:26px;
	width:47%;
	float:left;
 text-align:center;
}

.teplomery_box .m_table th,
.teplomery_box .m_table2 th{
	background-color:#E9ECEF;
	padding:0 10px;
	font-weight:normal;
}
.teplomery_box .m_table th.th,
.teplomery_box .m_table2 th.th {
	font-weight:bold;
}
.teplomery_box .m_table td,
.teplomery_box .m_table2 td{
	padding:0 10px;
}
.teplomery_box .btn {
 	margin-left:15px;
	margin-top:10px;
}
.teplomery_box .btn a {
	color:#354157;
	background-color:#E1E5E9;
	line-height:26px;
	display:block;
	float:left;
	text-decoration:none;
	padding:0 10px;
	font-weight:bold;
}
.teplomery_box .btn a:hover {
	background-color:#D3D8DE;
}
.teplomery_box .teplomer_tabulka_28d,
.teplomery_box .teplomer_tabulkav_28d {
 	margin:0 10px;
}
.teplomery_box .teploty_28d {
	width:100%;
	text-align:center;
	line-height:26px;
 	margin:20px 0;
}
.teplomery_box .teploty_28d th {
	background-color:#E9ECEF;
	font-weight:normal;
}
.teplomery_box .teploty_28d th.th {
	font-weight:bold;
}

.teplomery_box .teplomer_tabulka_roky{
 	margin:0 10px;
}
.teplomery_box .teplomer_tabulka_roky .rok {
	width:100%;
}
.teplomery_box .teplomer_tabulka_roky .rok th {
	background-color:#E9ECEF;
	padding:0 10px;
	font-weight:bold;
	text-align:center;
 	padding:3px 0;
}

.teplomery_box .teplomer_tabulka_roky .rok th span {
 font-weight:normal;
}
.teplomery_box .teplomer_tabulka_roky .rok th .text_rok{
   font-size:120%;
   font-weight:bold;
}

.teplomery_box .teplomer_tabulka_roky .rok th .hod1 {
 	color:#3469AB;
}

.teplomery_box .teplomer_tabulka_roky .rok th .hod3 {
 	color:#AD0337;
}

.teplomery_box .teplomer_tabulka_roky .rok table  {
	line-height:26px;
	width:48%;
	float:left;
 	margin:5px 0 25px;
	text-align:center;
}
.teplomery_box .teplomer_tabulka_roky .rok table td,
.teplomery_box .teplomer_tabulka_roky .rok table th {
 padding:0 10px;
}
.teplomery_box .teplomer_tabulka_roky .rok table th {
	font-weight:normal;
}
.teplomery_box .teplomer_tabulka_roky .rok table th.th {
	font-weight:bold;
}
.teplomery_box .teplomer_tabulka_roky .rok .tabulka_rocni_0,
.teplomery_box .teplomer_tabulka_roky .rok .tabulkav_rocni_0 {
	margin-right:4%;
}

.teplomery_box .historie_form {
	padding:10px;
   text-align:center;
}
.teplomery_box .historie_form fieldset{
	width:300px;
	margin:0 auto;
	padding:5px;
}
.teplomery_box .historie_form fieldset legend{
	padding:0 5px;
}
.teplomery_box .historie_form img.datepick-trigger{
	vertical-align:middle;
	margin-top:-3px;
}
.teplomery_box .historie_form form {
 	margin-bottom:5px;
}
.teplomery_box .historie_form form  a{
	vertical-align:middle;
}
.teplomery_box .historie_form input{
	padding:1px 3px;
}
.teplomery_box .historie_form input::-moz-focus-inner{
	padding:0;
}
.teplomery_box .historie_form form input.datum {
	background-color: White;
	border: 1px solid #DEE5ED;
	border-top: 1px solid #9FA7B0;
	border-left: 1px solid #9FA7B0;
	padding: 2px 3px;
	background-color: #C5CCD3;
	width: 5.4em;
}
.teplomery_box .historie_form form label{
	padding-right:3px;
}
.teplomery_box .teplomer_tabulka_1d1,
.teplomery_box .teplomer_tabulka_1d2 {
	padding:0 10px;
}
.teplomery_box .history_den {
	line-height:26px;
	font-weight:bold;
	text-align:center;
	background-color:#E9ECEF;
	margin-bottom:5px;
}
.teplomery_box .history_den .mereni {
	font-weight:normal;
}
.teplomery_box .history_table{
	width:100%;
 	line-height:26px;
}
.teplomery_box .history_table2,
.teplomery_box .history_table3 {
	width:100%;
 	line-height:26px;
	text-align:center;
}
.teplomery_box .history_table th{
	background-color:#E9ECEF;
}
.teplomery_box .history_table2 th,
.teplomery_box .history_table2 td.co,
.teplomery_box .history_table3 th,
.teplomery_box .history_table3 td.co,
.teplomery_box .history_table3 td.doba {
	background-color:#E9ECEF;
	font-weight:normal;
}
.teplomery_box .history_table3 th.th {
	text-align:left;
	font-weight:bold;
}
.teplomery_box .history_table th,
.teplomery_box .history_table td,
.teplomery_box .history_table2 th,
.teplomery_box .history_table2 td,
.teplomery_box .history_table3 th,
.teplomery_box .history_table3 td {
	padding:0 10px;
}




